记录详情

Compile Error

Traceback (most recent call last):
  File "/usr/lib/python3.5/py_compile.py", line 125, in compile
    _optimize=optimize)
  File "<frozen importlib._bootstrap_external>", line 735, in source_to_code
  File "<frozen importlib._bootstrap>", line 222, in _call_with_frames_removed
  File "/in/foo.py", line 3
    print("A");
        ^
IndentationError: expected an indented block

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "<string>", line 1, in <module>
  File "/usr/lib/python3.5/py_compile.py", line 129, in compile
    raise py_exc
py_compile.PyCompileError: Sorry: IndentationError: expected an indented block (foo.py, line 3)

信息

递交者
类型
递交
题目
判定等级
语言
Python 3
递交时间
2019-03-15 21:37:56
评测时间
2019-03-15 21:37:56
评测机
分数
0
总耗时
0ms
峰值内存
0 Bytes